Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 16:20:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Splash,

Hi, I requested earlier to have the items that ordered to be canceled for tomorrow, however if the carrier calls tomorrow and I am able to squeeze in time, then please let me know, however if I am not I will ask the carrier to cancel the order. Please keep add this request. 

Order no.  9412143155 
 AWB FP012723001708. 

Thank you,

Laila Madkour https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5633015